Package Details: gnome-shell-frippery 3.26.0-1

Git Clone URL: https://aur.archlinux.org/gnome-shell-frippery.git (read-only)
Package Base: gnome-shell-frippery
Description: An unofficial extension pack providing GNOME2 like features for GNOME3.
Upstream URL: http://frippery.org/extensions/index.html
Licenses: GPL2
Submitter: arriagga
Maintainer: isiachi
Last Packager: isiachi
Votes: 64
Popularity: 0.000004
First Submitted: 2011-05-16 21:34
Last Updated: 2017-10-07 15:02

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

messo8080 commented on 2011-05-30 11:50

Problem was caused by gnome-tweak-tool

messo8080 commented on 2011-05-30 11:34

Be carefully, i deactivate one of plugin in frippery - "move the clock" and gnome-shell crashed. I had to uninstal frippery plugin.

Anonymous comment on 2011-05-27 14:29

everything works now apparently.

arriagga commented on 2011-05-26 20:29

fowler, you can try by uninstalling all your extensions, then install, gnome-shell-system-monitor-applet-git, gnome-shell-frippery and all your extensions one by one (every time you install one, do: alt + f2 + r, so you can see where the problem comes from)

I have gnome-shell-system-monitor-applet-git, gnome-shell-frippery and some other extensions
as you can see here: "http://img9.imageshack.us/i/pantallazoej.png/"

Anonymous comment on 2011-05-26 13:20

I just tried it again and it still crashes my shell with system-monitor-applet installed.

arriagga commented on 2011-05-26 11:40

Conflict fixed by paradoxxxzero.
thanks

arriagga commented on 2011-05-26 11:36

Conflict removed. (thanks to paradoxxxzero)

paradoxxxzero commented on 2011-05-26 10:01

I fixed the conflict, you can now remove it from PKGBUILD.
I was stupidly getting panel heigth with Main.panel.button.height (found this way on the net) which crashes the shell (handling errors is gnome super power...)

arriagga commented on 2011-05-26 02:07

arriagga commented on 2011-05-26 02:06

changelog (from me)
20110525:
I added a conflict:
gnome-shell-system-monitor-applet-git (that extension and flippery crash each other)


changelog (from owner)
20110525 - 0.1.0

Use gnome-shell rather than gnone-panel-3.0 for translation of 'Applications'.
Add Shut Down menu extension.